#logo{
	position:relative;
	float:left;
	margin-top:12px;
	}
#galeria,#empresa,#ofertas,#servicos,#classificados,#contato{
	margin-left:0px;
	}
#acessorio, #motos{
	cursor:pointer
	}
#hover{
	width:45px;
	height:6px;
	border-radius:2px;
	margin:0 auto;
	position:relative;
	}
#slide{
	position:relative;
	margin:0 auto;
	}
#box1{
	z-index:50;
	}
#box2{
	position:absolute;
	z-index:50;
	left:840px;
	}
#box3{
	position:absolute;
	z-index:50;
	left:840px;
	}
#buttons{
	width:60px;
	top:10px;
	position:relative;
	margin:0 auto;
	}	
#button1{
	width:10px;
	float:left;
	position:relative;
	height:10px;
	border-radius:5px;
	background:#ff972f;
	z-index:1000;
	}
#button2{
	float:left;
	margin-left:15px;
	width:10px;
	height:10px;
	border-radius:5px;
	background:#c1c1c1;
	z-index:1000;
	}
#button3{
	margin-left:15px;
	float:left;
	width:10px;
	height:10px;
	border-radius:5px;
	background:#c1c1c1;
	z-index:1000;
	}
#dss{
	margin:0 auto;
	overflow:hidden;
	}
#contatos{
	width:330px;
	overflow:hidden;
	float:left;
	position:relative;
	}
#contatoText{
	position:relative;
	float:left;
	width:355px;
	margin-top:80px;
	font-family:Arial, Helvetica, sans-serif;
	color:#717171;
	font-size:11px;
	}
#contatoText #rua{
	font-size:12px;
	margin-top:30px;
	font-weight:bold;
	}
#contatoText #cidade{
	font-size:12px;
	margin-top:5px;
	font-weight:bold;
	}
#faixaContato{
	position:relative;
	float:left;
	background-color:#d3d3d3;
	margin-left:35px;
	margin-right:35px;
	margin-top:50px;
	width:2px;
	height:280px;
	}
#input{
	width:330px;
	height:50px;
	background-image:url(../images/input.png);
	background-size:330px;
	background-repeat:no-repeat;
	}
#input label{
	position:relative;
	color:#FFF;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	top:12px;
	font-size:12px;
	left:30px;
	}
#input input{
	background:transparent;
	margin-left:92px;
	height:25px;
	border:0px;
	font-weight:bold;
	margin-top:-10px;
	width:210px
	}
#vizualizar{
	float:left;
	width:380px;
	}
#footer{
	position:relative;
	width:100%;
	height:80px;
	border-top:35px solid #000;
	border-bottom:32px solid #121212;
	background:#121212;	
	margin-top:0px;
	}